#!/usr/bin/perl -cw
#
# You should check the syntax of this file before using it in an auto-install.
# You can do this with 'perl -cw auto_inst.cfg.pl' or by executing this file
# (note the '#!/usr/bin/perl -cw' on the first line).
$o = {
       'X' => {
				'monitors' => [
				{
				  'VendorName' => 'Plug\'n Play',
				  'manually_chosen' => 1
				}
			      ],
			'resolution_wanted' => 'x'
			},
       'authentication' => {
			     'sha512' => 1,
			     'shadow' => 1
			   },
       'autoExitInstall' => '1',
       'default_packages' => [
       ],
		'enabled_media' => [
			'Core Release',
			'Core Updates',
			'Nonfree Release',
			'Nonfree Updates',
			'Tainted Release',
			'Tainted Updates'
		],
		'interactiveSteps' => [
			'summary'
		],
		'keyboard' => {
			'GRP_TOGGLE' => '',
			'KEYBOARD' => 'fr'
		},
		'locale' => {
			'IM' => undef,
			'country' => 'FR',
			'lang' => 'fr',
			'langs' => {
			'fr' => 1
			},
			'utf8' => 1
		},
		'miscellaneous' => {
			'numlock' => 1,
			'HDPARM' => 1
		},
		'net' => {
			'PROFILE' => 'default',
			'ethernet' => {},
			'ifcfg' => {
			},
			'net_interface' => '',
			'network' => {
				 'CRDA_DOMAIN' => 'FR',
				 'FORWARD_IPV4' => 'false',
				 'GATEWAY' => '',
				 'NETWORKING' => 'yes'
			},
			'resolv' => {
				'DOMAINNAME' => undef,
				'DOMAINNAME2' => undef,
				'DOMAINNAME3' => undef,
				'dnsServer' => undef,
				'dnsServer2' => undef,
				'dnsServer3' => undef
			},
			'type' => 'ethernet',
			'wireless' => {},
			'zeroconf' => {}
		},
		'security' => 1,
		'security_user' => undef,
		'timezone' => {
			'UTC' => 0,
			'ntp' => 'pool.ntp.org',
			'timezone' => 'Europe/Paris'
		},
	};
